_meta:
  version: '1.0'
  entity_type: file
  uuid: 09c5b4d4-0820-4e3d-ad69-c7397e4729d0
  default_langcode: en
default:
  uid:
    -
      target_id: 1
  filename:
    -
      value: logo_smile.png
  uri:
    -
      value: 'public://2024-09/logo_smile.png'
  filemime:
    -
      value: image/png
  filesize:
    -
      value: 5024
  status:
    -
      value: true
  created:
    -
      value: 1726478114
